lblAdhesionTo               =   "Adhésion à "

basic                       =   "Adhésion Standard 1 an"
wtwork                      =   "Adhésion Sans Emploi 1 an"
student                     =   "Adhésion Étudiant(e) 1 an"
retired                     =   "Adhésion Rétraité(e) 1 an"
nonlucrative                =   "Adhésion Structure Non Lucrative 1 an"
structNonCom                =   "Adhésion Structure Non Lucrative 1 an"
lucrative                   =   "Adhésion Structure Lucrative 1 an"
structCom                   =   "Adhésion Structure Lucrative 1 an"

txtSubscriptionConfirmation =	"Félicitations ! Votre compte utilisateur a été créé sur la plateforme du Fablab LCube."
txtSubscriptionConfirmation2=   "Procédons maintenant au réglement de votre cotisation"
txtPaymentSuccess =		"Votre paiement a été validé par Paypal"
txtWelcomeAdherent =		"Vous êtes désormais adhérent du Fablab LCube, merci de votre engagement et de votre soutien"
txtWelcomeAdherent2 =		"Votre carte d'adhérent vous attend et vous sera remise lors de votre prochaine visite."
txtWelcomeAdherent3 =		"Des services spécifiques réservés aux adhérents sont mis à disposition par le Fablab, n'hésitez pas à vous renseigner"

txtAdhPart =			"Je suis un particulier"
txtAdhSoc =			"Nous sommes une structure"
TxtSubsSocTmp =			"Vous représentez une structure lucrative ou non et vous souhaitez adhérer au Fablab, nous vous proposons de prendre contact avec nous afin d'établir les conditions de cette adhésion :"
TxtSubsSocTmp1 =		"- Par courriel -> "
TxtSubsSocTmp2 =		"- En nous rendant visite -> "

BtnValidSubscription		=	"Régler mon Adhésion"
